# HTML Purifier Legacy Smoketest Test Data

This is the legacy smoketest.

## Elements

basefont: Green, Arial, size 6 text (IE-only)
center
- dir
font: Green, Arial, size 6 text isindex:
- menu
s strike u

## Attributes

*

br@clear (asterisk is up)

caption@align
Cell

div@center

dl@compact

# h1

## h2

### h3

#### h4

##### h5

###### h6

hr@align

hr@noshade

hr@width

hr@size

| | | Legend

1. li@type (ensure that it's a capital A)
2. li@value

1. ol@compact

3. ol@start

1. ol@type

p@align

    pre@width

table@align

table@bgcolor

tr@bgcolor

td@bgcolor

td@height

td@nowrap

td@width

th@bgcolor

th@height

th@nowrap

th@width

- ul@compact

- ul@square